Bug 1303753 - gnome locks user out after monitor setting was changed
gnome locks user out after monitor setting was changed
Status: NEW
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: xorg-x11-server (Show other bugs)
6.4
x86_64 Linux
unspecified Severity low
: rc
: ---
Assigned To: Adam Jackson
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-01 15:32 EST by megan.tsai
Modified: 2017-09-14 07:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Requested xsession-errors (6.10 KB, text/plain)
2016-08-16 07:52 EDT, megan.tsai
no flags Details
zip of gdm directory (64.20 KB, application/zip)
2016-08-16 08:06 EDT, megan.tsai
no flags Details

  None (edit)
Description megan.tsai 2016-02-01 15:32:02 EST
Description of problem:
Upon introducing a new monitor (Dell E2210Hc) to the server and changing the resolution to 1280x1024 and refresh rate to 75Hz. Everything seems to work fine till user logout of gnome and tried to log back in. The screen will turn black and return user right back to login screen. KDE was used to login and it reports "Process/usr/bin/Xorg was killed by signal 6 (SIGABRT)" upon login. KDE changes the display setting to one that does not crash but user still cannot log into gnome.

Version-Release number of selected component (if applicable):


How reproducible:
Dell 22" monitors (E2210Hc and 0W466K used) with resolution of 1280x1024 and refresh rate of 75Hz. 

Steps to Reproduce:
1.Connect 22" monitor
2.Change and apply resolution to 1280x1024 and refresh rate to 75Hz.
3.Log out and attempt to login again on gnome desktop

Actual results:
Screen black out and return to login screen

Expected results:
Screen black out and return to login screen

Additional info:
Cannot replicate this issue when using 19" or 17" monitor nor using 22" monitor with different resolution and refresh rate setting. Situation has to be specific for this bug to appears. Interestingly enough, there is a way to work around this issue.
1. Log into KDE
2. Open terminal and type in gnome-control-center display
3. Open Display
4. Lower the resolution or refresh rate if not already different from original setting (changes are not required for this work around but would not hurt).
5. Log out of KDE
6. Log into gnome, monitor may flash as gnome reset the setting to a working combination but user can login.
This workaround remains valid even if user change setting back to the not working combination and logout. Gnome will reset the display setting to working combination every login thereafter.
Comment 2 Olivier Fourdan 2016-08-11 05:49:14 EDT
Can you please attach the Xorg logs when the xserver crashed (/var/log/Xorg.0.log), and indicate the exact version of the Xserver you use (ideally,  install the debuginfo package for xorg-x11-server-Xorg so that the backtrace of the crash in the log have meaningful symbols).
Comment 3 megan.tsai 2016-08-11 07:57:12 EDT
Xserver version:
X.org.xserver 1.13.0
1.13.0-11.e16


Log:
[3893342.386] AUDIT: Thu Aug 11 07:00:46 2016: 9642: client 12 connected from local host ( uid=500 gid=501 pid=6503 )
  Auth name: MIT-MAGIC-COOKIE-1 ID: 284
[3893342.387] AUDIT: Thu Aug 11 07:00:46 2016: 9642: client 12 disconnected
[3894778.229] Setting DAC:
00: 00 00 00 00 FF 3F 00 00 00 00 00 00 00 00 00 00 
10: 00 00 00 00 00 00 00 00 00 07 C9 FF BF 20 1F 20 
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 40 
30: 00 B0 00 C2 34 14 02 83 00 93 00 77 00 00 00 3A 
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
OPTION  = 00000000
[3894778.230] OPTION2 = 00000000
[3894778.230] CRTCEXT: 10 40 21 83 00 00
[3894778.262] (II) Loading sub module "ddc"
[3894778.262] (II) LoadModule: "ddc"
[3894778.262] (II) Module "ddc" already built-in
[3894780.275] (II) MGA(0): VESA VBE DDC read successfully
[3894780.275] (II) MGA(0): EDID vendor "DEL", prod id 16460
[3894780.275] (II) MGA(0): Using hsync ranges from config file
[3894780.276] (II) MGA(0): Using vrefresh ranges from config file
[3894780.276] (II) MGA(0): Printing DDC gathered Modelines:
[3894780.276] (II) MGA(0): Modeline "1680x1050"x0.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz eP)
[3894780.276] (II) MGA(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz e)
[3894780.276] (II) MGA(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz e)
[3894780.276] (II) MGA(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz e)
[3894780.276] (II) MGA(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz e)
[3894780.276] (II) MGA(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz e)
[3894780.276] (II) MGA(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz e)
[3894780.276] (II) MGA(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz e)
[3894780.276] (II) MGA(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz e)
[3894780.276] (II) MGA(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz e)
[3894780.276] (II) MGA(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz e)
[3894780.276] (II) MGA(0): EDID vendor "DEL", prod id 16460
[3894780.635] (II) Loading sub module "ddc"
[3894780.635] (II) LoadModule: "ddc"
[3894780.635] (II) Module "ddc" already built-in
[3894782.501] (II) MGA(0): VESA VBE DDC read successfully
[3894782.501] (II) MGA(0): EDID vendor "DEL", prod id 16460
[3894782.501] (II) MGA(0): Using hsync ranges from config file
[3894782.501] (II) MGA(0): Using vrefresh ranges from config file
[3894782.501] (II) MGA(0): Printing DDC gathered Modelines:
[3894782.501] (II) MGA(0): Modeline "1680x1050"x0.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz eP)
[3894782.501] (II) MGA(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz e)
[3894782.501] (II) MGA(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz e)
[3894782.501] (II) MGA(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz e)
[3894782.501] (II) MGA(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz e)
[3894782.501] (II) MGA(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz e)
[3894782.501] (II) MGA(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz e)
[3894782.501] (II) MGA(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz e)
[3894782.501] (II) MGA(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz e)
[3894782.501] (II) MGA(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz e)
[3894782.501] (II) MGA(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz e)
[3894782.501] (II) MGA(0): EDID vendor "DEL", prod id 16460
[3894782.777] (II) Loading sub module "ddc"
[3894782.777] (II) LoadModule: "ddc"
[3894782.777] (II) Module "ddc" already built-in
[3894784.640] (II) MGA(0): VESA VBE DDC read successfully
[3894784.640] (II) MGA(0): EDID vendor "DEL", prod id 16460
[3894784.640] (II) MGA(0): Using hsync ranges from config file
[3894784.640] (II) MGA(0): Using vrefresh ranges from config file
[3894784.640] (II) MGA(0): Printing DDC gathered Modelines:
[3894784.640] (II) MGA(0): Modeline "1680x1050"x0.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz eP)
[3894784.640] (II) MGA(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz e)
[3894784.640] (II) MGA(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz e)
[3894784.640] (II) MGA(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz e)
[3894784.640] (II) MGA(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz e)
[3894784.640] (II) MGA(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz e)
[3894784.640] (II) MGA(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz e)
[3894784.640] (II) MGA(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz e)
[3894784.640] (II) MGA(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz e)
[3894784.640] (II) MGA(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz e)
[3894784.640] (II) MGA(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz e)
[3894784.640] (II) MGA(0): EDID vendor "DEL", prod id 16460
[3894784.643] AUDIT: Thu Aug 11 07:24:48 2016: 9642: client 35 connected from local host ( uid=500 gid=501 pid=6503 )
  Auth name: MIT-MAGIC-COOKIE-1 ID: 284
[3894784.644] AUDIT: Thu Aug 11 07:24:48 2016: 9642: client 35 disconnected
[3894785.160] AUDIT: Thu Aug 11 07:24:48 2016: 9642: client 12 connected from local host ( uid=500 gid=501 pid=10219 )
  Auth name: MIT-MAGIC-COOKIE-1 ID: 284
[3894786.630] AUDIT: Thu Aug 11 07:24:50 2016: 9642: client 36 connected from local host ( uid=500 gid=501 pid=10223 )
  Auth name: MIT-MAGIC-COOKIE-1 ID: 284
[3894786.665] AUDIT: Thu Aug 11 07:24:50 2016: 9642: client 36 disconnected
[3894786.828] Setting DAC:
00: 00 00 00 00 8E 20 00 00 91 DA B5 00 BA DC 51 00 
10: 82 E5 FD 00 00 00 00 00 03 00 09 00 00 20 10 00 
20: BB C8 B8 48 00 00 00 00 00 00 00 0F 14 F1 01 40 
30: 00 00 00 00 00 00 00 00 00 00 07 00 00 00 13 00 
40: 5F 00 EC 00 11 90 07 00 0C 75 07 00 0D 74 00 40 
OPTION  = 00049120
[3894786.829] OPTION2 = 00008000
[3894786.829] CRTCEXT: 00 00 00 00 00 00
[3894788.619] AUDIT: Thu Aug 11 07:24:52 2016: 9642: client 12 disconnected
[3894812.492] Setting DAC:
00: 00 00 00 00 FF 3F 00 00 00 00 00 00 00 00 00 00 
10: 00 00 00 00 00 00 00 00 00 07 C9 FF BF 20 1F 20 
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 40 
30: 00 B0 00 C2 34 14 02 83 00 93 00 77 00 00 00 3A 
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
OPTION  = 00000000
[3894812.493] OPTION2 = 00000000
[3894812.493] CRTCEXT: 10 40 21 83 00 00
[3894812.525] (II) Loading sub module "ddc"
[3894812.525] (II) LoadModule: "ddc"
[3894812.525] (II) Module "ddc" already built-in
[3894814.480] (II) MGA(0): VESA VBE DDC read successfully
[3894814.480] (II) MGA(0): EDID vendor "DEL", prod id 16460
[3894814.480] (II) MGA(0): Using hsync ranges from config file
[3894814.480] (II) MGA(0): Using vrefresh ranges from config file
[3894814.480] (II) MGA(0): Printing DDC gathered Modelines:
[3894814.480] (II) MGA(0): Modeline "1680x1050"x0.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz eP)
[3894814.480] (II) MGA(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz e)
[3894814.480] (II) MGA(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz e)
[3894814.480] (II) MGA(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz e)
[3894814.480] (II) MGA(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz e)
[3894814.480] (II) MGA(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz e)
[3894814.480] (II) MGA(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz e)
[3894814.480] (II) MGA(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz e)
[3894814.480] (II) MGA(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz e)
[3894814.480] (II) MGA(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz e)
[3894814.480] (II) MGA(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz e)
[3894814.481] (II) MGA(0): EDID vendor "DEL", prod id 16460
[3894814.976] (II) Loading sub module "ddc"
[3894814.976] (II) LoadModule: "ddc"
[3894814.976] (II) Module "ddc" already built-in
[3894816.842] (II) MGA(0): VESA VBE DDC read successfully
[3894816.842] (II) MGA(0): EDID vendor "DEL", prod id 16460
[3894816.842] (II) MGA(0): Using hsync ranges from config file
[3894816.842] (II) MGA(0): Using vrefresh ranges from config file
[3894816.842] (II) MGA(0): Printing DDC gathered Modelines:
[3894816.842] (II) MGA(0): Modeline "1680x1050"x0.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz eP)
[3894816.842] (II) MGA(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz e)
[3894816.842] (II) MGA(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz e)
[3894816.842] (II) MGA(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz e)
[3894816.842] (II) MGA(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz e)
[3894816.842] (II) MGA(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz e)
[3894816.842] (II) MGA(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz e)
[3894816.843] (II) MGA(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz e)
[3894816.843] (II) MGA(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz e)
[3894816.843] (II) MGA(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz e)
[3894816.843] (II) MGA(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz e)
[3894816.843] (II) MGA(0): EDID vendor "DEL", prod id 16460
[3894817.263] AUDIT: Thu Aug 11 07:25:20 2016: 9642: client 12 connected from local host ( uid=500 gid=501 pid=10461 )
  Auth name: MIT-MAGIC-COOKIE-1 ID: 284
[3894821.205] AUDIT: Thu Aug 11 07:25:24 2016: 9642: client 36 connected from local host ( uid=500 gid=501 pid=10471 )
  Auth name: MIT-MAGIC-COOKIE-1 ID: 284
[3894821.238] AUDIT: Thu Aug 11 07:25:24 2016: 9642: client 36 disconnected
[3894821.393] Setting DAC:
00: 00 00 00 00 8E 20 00 00 91 DA B5 00 BA DC 51 00 
10: 82 E5 FD 00 00 00 00 00 03 00 09 00 00 20 10 00 
20: BB C8 B8 48 00 00 00 00 00 00 00 0F 14 F1 01 40 
30: 00 00 00 00 00 00 00 00 00 00 07 00 00 00 13 00 
40: 5F 00 EC 00 11 90 07 00 0C 75 07 00 0D 74 00 40 
OPTION  = 00049120
[3894821.394] OPTION2 = 00008000
[3894821.394] CRTCEXT: 00 00 00 00 00 00
[3894823.194] AUDIT: Thu Aug 11 07:25:26 2016: 9642: client 12 disconnected
[3894926.585] Setting DAC:
00: 00 00 00 00 FF 3F 00 00 00 00 00 00 00 00 00 00 
10: 00 00 00 00 00 00 00 00 00 07 C9 FF BF 20 1F 20 
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 40 
30: 00 B0 00 C2 34 14 02 83 00 93 00 77 00 00 00 3A 
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
OPTION  = 00000000
[3894926.586] OPTION2 = 00000000
[3894926.586] CRTCEXT: 10 40 21 83 00 00
[3894926.618] (II) Loading sub module "ddc"
[3894926.618] (II) LoadModule: "ddc"
[3894926.618] (II) Module "ddc" already built-in
[3894928.572] (II) MGA(0): VESA VBE DDC read successfully
[3894928.572] (II) MGA(0): EDID vendor "DEL", prod id 16460
[3894928.572] (II) MGA(0): Using hsync ranges from config file
[3894928.572] (II) MGA(0): Using vrefresh ranges from config file
[3894928.573] (II) MGA(0): Printing DDC gathered Modelines:
[3894928.573] (II) MGA(0): Modeline "1680x1050"x0.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz eP)
[3894928.573] (II) MGA(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz e)
[3894928.573] (II) MGA(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz e)
[3894928.573] (II) MGA(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz e)
[3894928.573] (II) MGA(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz e)
[3894928.573] (II) MGA(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz e)
[3894928.573] (II) MGA(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz e)
[3894928.573] (II) MGA(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz e)
[3894928.573] (II) MGA(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz e)
[3894928.573] (II) MGA(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz e)
[3894928.573] (II) MGA(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz e)
[3894928.573] (II) MGA(0): EDID vendor "DEL", prod id 16460
[3894929.060] (II) Loading sub module "ddc"
[3894929.060] (II) LoadModule: "ddc"
[3894929.060] (II) Module "ddc" already built-in
[3894930.925] (II) MGA(0): VESA VBE DDC read successfully
[3894930.925] (II) MGA(0): EDID vendor "DEL", prod id 16460
[3894930.925] (II) MGA(0): Using hsync ranges from config file
[3894930.925] (II) MGA(0): Using vrefresh ranges from config file
[3894930.925] (II) MGA(0): Printing DDC gathered Modelines:
[3894930.925] (II) MGA(0): Modeline "1680x1050"x0.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz eP)
[3894930.925] (II) MGA(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz e)
[3894930.925] (II) MGA(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz e)
[3894930.925] (II) MGA(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz e)
[3894930.925] (II) MGA(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz e)
[3894930.925] (II) MGA(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz e)
[3894930.925] (II) MGA(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz e)
[3894930.925] (II) MGA(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz e)
[3894930.933] (II) MGA(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz e)
[3894930.933] (II) MGA(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz e)
[3894930.933] (II) MGA(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz e)
[3894930.933] (II) MGA(0): EDID vendor "DEL", prod id 16460
[3894931.354] AUDIT: Thu Aug 11 07:27:14 2016: 9642: client 12 connected from local host ( uid=500 gid=501 pid=11296 )
  Auth name: MIT-MAGIC-COOKIE-1 ID: 284
[3894958.270] AUDIT: Thu Aug 11 07:27:41 2016: 9642: client 36 connected from local host ( uid=500 gid=501 pid=11300 )
  Auth name: MIT-MAGIC-COOKIE-1 ID: 284
[3894958.306] AUDIT: Thu Aug 11 07:27:41 2016: 9642: client 36 disconnected
[3894958.479] Setting DAC:
00: 00 00 00 00 8E 20 00 00 91 DA B5 00 BA DC 51 00 
10: 82 E5 FD 00 00 00 00 00 03 00 09 00 00 20 10 00 
20: BB C8 B8 48 00 00 00 00 00 00 00 0F 14 F1 01 40 
30: 00 00 00 00 00 00 00 00 00 00 07 00 00 00 13 00 
40: 5F 00 EC 00 11 90 07 00 0C 75 07 00 0D 74 00 40 
OPTION  = 00049120
[3894958.481] OPTION2 = 00008000
[3894958.481] CRTCEXT: 00 00 00 00 00 00
[3894960.258] AUDIT: Thu Aug 11 07:27:43 2016: 9642: client 12 disconnected
[3894999.803] Setting DAC:
00: 00 00 00 00 FF 3F 00 00 00 00 00 00 00 00 00 00 
10: 00 00 00 00 00 00 00 00 00 07 C9 FF BF 20 1F 20 
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 40 
30: 00 B0 00 C2 34 14 02 83 00 93 00 77 00 00 00 3A 
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
OPTION  = 00000000
[3894999.804] OPTION2 = 00000000
[3894999.804] CRTCEXT: 10 40 21 83 00 00
[3894999.836] (II) Loading sub module "ddc"
[3894999.836] (II) LoadModule: "ddc"
[3894999.836] (II) Module "ddc" already built-in
[3895001.840] (II) MGA(0): VESA VBE DDC read successfully
[3895001.840] (II) MGA(0): EDID vendor "DEL", prod id 16460
[3895001.840] (II) MGA(0): Using hsync ranges from config file
[3895001.840] (II) MGA(0): Using vrefresh ranges from config file
[3895001.840] (II) MGA(0): Printing DDC gathered Modelines:
[3895001.840] (II) MGA(0): Modeline "1680x1050"x0.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz eP)
[3895001.840] (II) MGA(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz e)
[3895001.840] (II) MGA(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz e)
[3895001.840] (II) MGA(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz e)
[3895001.840] (II) MGA(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz e)
[3895001.840] (II) MGA(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz e)
[3895001.840] (II) MGA(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz e)
[3895001.840] (II) MGA(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz e)
[3895001.840] (II) MGA(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz e)
[3895001.840] (II) MGA(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz e)
[3895001.840] (II) MGA(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz e)
[3895001.840] (II) MGA(0): EDID vendor "DEL", prod id 16460
[3895002.329] (II) Loading sub module "ddc"
[3895002.329] (II) LoadModule: "ddc"
[3895002.330] (II) Module "ddc" already built-in
[3895004.196] (II) MGA(0): VESA VBE DDC read successfully
[3895004.196] (II) MGA(0): EDID vendor "DEL", prod id 16460
[3895004.196] (II) MGA(0): Using hsync ranges from config file
[3895004.196] (II) MGA(0): Using vrefresh ranges from config file
[3895004.196] (II) MGA(0): Printing DDC gathered Modelines:
[3895004.196] (II) MGA(0): Modeline "1680x1050"x0.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz eP)
[3895004.196] (II) MGA(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz e)
[3895004.196] (II) MGA(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz e)
[3895004.196] (II) MGA(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz e)
[3895004.196] (II) MGA(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz e)
[3895004.196] (II) MGA(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz e)
[3895004.196] (II) MGA(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz e)
[3895004.196] (II) MGA(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz e)
[3895004.196] (II) MGA(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz e)
[3895004.196] (II) MGA(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz e)
[3895004.196] (II) MGA(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz e)
[3895004.196] (II) MGA(0): EDID vendor "DEL", prod id 16460
[3895004.615] AUDIT: Thu Aug 11 07:28:28 2016: 9642: client 12 connected from local host ( uid=500 gid=501 pid=11884 )
  Auth name: MIT-MAGIC-COOKIE-1 ID: 284
[3895006.526] AUDIT: Thu Aug 11 07:28:30 2016: 9642: client 36 connected from local host ( uid=500 gid=501 pid=11887 )
  Auth name: MIT-MAGIC-COOKIE-1 ID: 284
[3895006.558] AUDIT: Thu Aug 11 07:28:30 2016: 9642: client 36 disconnected
[3895006.713] Setting DAC:
00: 00 00 00 00 8E 20 00 00 91 DA B5 00 BA DC 51 00 
10: 82 E5 FD 00 00 00 00 00 03 00 09 00 00 20 10 00 
20: BB C8 B8 48 00 00 00 00 00 00 00 0F 14 F1 01 40 
30: 00 00 00 00 00 00 00 00 00 00 07 00 00 00 13 00 
40: 5F 00 EC 00 11 90 07 00 0C 75 07 00 0D 74 00 40 
OPTION  = 00049120
[3895006.714] OPTION2 = 00008000
[3895006.714] CRTCEXT: 00 00 00 00 00 00
[3895008.515] AUDIT: Thu Aug 11 07:28:32 2016: 9642: client 12 disconnected
[3895038.843] Setting DAC:
00: 00 00 00 00 FF 3F 00 00 00 00 00 00 00 00 00 00 
10: 00 00 00 00 00 00 00 00 00 07 C9 FF BF 20 1F 20 
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 40 
30: 00 B0 00 C2 34 14 02 83 00 93 00 77 00 00 00 3A 
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
OPTION  = 00000000
[3895038.845] OPTION2 = 00000000
[3895038.845] CRTCEXT: 10 40 21 83 00 00
[3895038.874] (II) Loading sub module "ddc"
[3895038.875] (II) LoadModule: "ddc"
[3895038.875] (II) Module "ddc" already built-in
[3895040.869] (II) MGA(0): VESA VBE DDC read successfully
[3895040.869] (II) MGA(0): EDID vendor "DEL", prod id 16460
[3895040.869] (II) MGA(0): Using hsync ranges from config file
[3895040.869] (II) MGA(0): Using vrefresh ranges from config file
[3895040.869] (II) MGA(0): Printing DDC gathered Modelines:
[3895040.869] (II) MGA(0): Modeline "1680x1050"x0.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz eP)
[3895040.869] (II) MGA(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz e)
[3895040.869] (II) MGA(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz e)
[3895040.869] (II) MGA(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz e)
[3895040.869] (II) MGA(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz e)
[3895040.869] (II) MGA(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz e)
[3895040.869] (II) MGA(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz e)
[3895040.870] (II) MGA(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz e)
[3895040.870] (II) MGA(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz e)
[3895040.870] (II) MGA(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz e)
[3895040.870] (II) MGA(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz e)
[3895040.870] (II) MGA(0): EDID vendor "DEL", prod id 16460
[3895041.373] (II) Loading sub module "ddc"
[3895041.373] (II) LoadModule: "ddc"
[3895041.373] (II) Module "ddc" already built-in
[3895043.252] (II) MGA(0): VESA VBE DDC read successfully
[3895043.252] (II) MGA(0): EDID vendor "DEL", prod id 16460
[3895043.252] (II) MGA(0): Using hsync ranges from config file
[3895043.252] (II) MGA(0): Using vrefresh ranges from config file
[3895043.252] (II) MGA(0): Printing DDC gathered Modelines:
[3895043.252] (II) MGA(0): Modeline "1680x1050"x0.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz eP)
[3895043.252] (II) MGA(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz e)
[3895043.252] (II) MGA(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz e)
[3895043.252] (II) MGA(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz e)
[3895043.252] (II) MGA(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz e)
[3895043.252] (II) MGA(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz e)
[3895043.252] (II) MGA(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz e)
[3895043.252] (II) MGA(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz e)
[3895043.252] (II) MGA(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz e)
[3895043.252] (II) MGA(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz e)
[3895043.252] (II) MGA(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz e)
[3895043.252] (II) MGA(0): EDID vendor "DEL", prod id 16460
[3895043.672] AUDIT: Thu Aug 11 07:29:07 2016: 9642: client 12 connected from local host ( uid=500 gid=501 pid=12222 )
  Auth name: MIT-MAGIC-COOKIE-1 ID: 284
[3895048.662] AUDIT: Thu Aug 11 07:29:12 2016: 9642: client 36 connected from local host ( uid=500 gid=501 pid=12331 )
  Auth name: MIT-MAGIC-COOKIE-1 ID: 284
[3895048.712] AUDIT: Thu Aug 11 07:29:12 2016: 9642: client 36 disconnected
[3895048.912] Setting DAC:
00: 00 00 00 00 8E 20 00 00 91 DA B5 00 BA DC 51 00 
10: 82 E5 FD 00 00 00 00 00 03 00 09 00 00 20 10 00 
20: BB C8 B8 48 00 00 00 00 00 00 00 0F 14 F1 01 40 
30: 00 00 00 00 00 00 00 00 00 00 07 00 00 00 13 00 
40: 5F 00 EC 00 11 90 07 00 0C 75 07 00 0D 74 00 40 
OPTION  = 00049120
[3895048.913] OPTION2 = 00008000
[3895048.913] CRTCEXT: 00 00 00 00 00 00
[3895050.653] AUDIT: Thu Aug 11 07:29:14 2016: 9642: client 12 disconnected
[3895148.674] Setting DAC:
00: 00 00 00 00 FF 3F 00 00 00 00 00 00 00 00 00 00 
10: 00 00 00 00 00 00 00 00 00 07 C9 FF BF 20 1F 20 
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 40 
30: 00 B0 00 C2 34 14 02 83 00 93 00 77 00 00 00 3A 
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
OPTION  = 00000000
[3895148.677] OPTION2 = 00000000
[3895148.677] CRTCEXT: 10 40 21 83 00 00
[3895148.708] (II) Loading sub module "ddc"
[3895148.708] (II) LoadModule: "ddc"
[3895148.708] (II) Module "ddc" already built-in
[3895150.708] (II) MGA(0): VESA VBE DDC read successfully
[3895150.708] (II) MGA(0): EDID vendor "DEL", prod id 16460
[3895150.709] (II) MGA(0): Using hsync ranges from config file
[3895150.709] (II) MGA(0): Using vrefresh ranges from config file
[3895150.709] (II) MGA(0): Printing DDC gathered Modelines:
[3895150.709] (II) MGA(0): Modeline "1680x1050"x0.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz eP)
[3895150.709] (II) MGA(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz e)
[3895150.709] (II) MGA(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz e)
[3895150.709] (II) MGA(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz e)
[3895150.709] (II) MGA(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz e)
[3895150.709] (II) MGA(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz e)
[3895150.709] (II) MGA(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz e)
[3895150.709] (II) MGA(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz e)
[3895150.709] (II) MGA(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz e)
[3895150.709] (II) MGA(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz e)
[3895150.709] (II) MGA(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz e)
[3895150.709] (II) MGA(0): EDID vendor "DEL", prod id 16460
[3895151.204] (II) Loading sub module "ddc"
[3895151.204] (II) LoadModule: "ddc"
[3895151.204] (II) Module "ddc" already built-in
[3895153.070] (II) MGA(0): VESA VBE DDC read successfully
[3895153.070] (II) MGA(0): EDID vendor "DEL", prod id 16460
[3895153.071] (II) MGA(0): Using hsync ranges from config file
[3895153.071] (II) MGA(0): Using vrefresh ranges from config file
[3895153.071] (II) MGA(0): Printing DDC gathered Modelines:
[3895153.071] (II) MGA(0): Modeline "1680x1050"x0.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz eP)
[3895153.071] (II) MGA(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz e)
[3895153.071] (II) MGA(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz e)
[3895153.071] (II) MGA(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz e)
[3895153.071] (II) MGA(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz e)
[3895153.071] (II) MGA(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz e)
[3895153.071] (II) MGA(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz e)
[3895153.071] (II) MGA(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz e)
[3895153.071] (II) MGA(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz e)
[3895153.071] (II) MGA(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz e)
[3895153.071] (II) MGA(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz e)
[3895153.071] (II) MGA(0): EDID vendor "DEL", prod id 16460
[3895153.488] AUDIT: Thu Aug 11 07:30:57 2016: 9642: client 12 connected from local host ( uid=500 gid=501 pid=12955 )
  Auth name: MIT-MAGIC-COOKIE-1 ID: 284
[3895157.718] AUDIT: Thu Aug 11 07:31:01 2016: 9642: client 36 connected from local host ( uid=500 gid=501 pid=12958 )
  Auth name: MIT-MAGIC-COOKIE-1 ID: 284
[3895157.753] AUDIT: Thu Aug 11 07:31:01 2016: 9642: client 36 disconnected
[3895157.909] Setting DAC:
00: 00 00 00 00 8E 20 00 00 91 DA B5 00 BA DC 51 00 
10: 82 E5 FD 00 00 00 00 00 03 00 09 00 00 20 10 00 
20: BB C8 B8 48 00 00 00 00 00 00 00 0F 14 F1 01 40 
30: 00 00 00 00 00 00 00 00 00 00 07 00 00 00 13 00 
40: 5F 00 EC 00 11 90 07 00 0C 75 07 00 0D 74 00 40 
OPTION  = 00049120
[3895157.910] OPTION2 = 00008000
[3895157.910] CRTCEXT: 00 00 00 00 00 00
[3895159.708] AUDIT: Thu Aug 11 07:31:03 2016: 9642: client 12 disconnected
[3895193.045] Setting DAC:
00: 00 00 00 00 FF 3F 00 00 00 00 00 00 00 00 00 00 
10: 00 00 00 00 00 00 00 00 00 07 C9 FF BF 20 1F 20 
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 40 
30: 00 B0 00 C2 34 14 02 83 00 93 00 77 00 00 00 3A 
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
OPTION  = 00000000
[3895193.045] OPTION2 = 00000000
[3895193.045] CRTCEXT: 10 40 21 83 00 00
[3895193.078] (II) Loading sub module "ddc"
[3895193.078] (II) LoadModule: "ddc"
[3895193.078] (II) Module "ddc" already built-in
[3895194.964] (II) MGA(0): VESA VBE DDC read successfully
[3895194.964] (II) MGA(0): EDID vendor "DEL", prod id 16460
[3895194.964] (II) MGA(0): Using hsync ranges from config file
[3895194.965] (II) MGA(0): Using vrefresh ranges from config file
[3895194.965] (II) MGA(0): Printing DDC gathered Modelines:
[3895194.965] (II) MGA(0): Modeline "1680x1050"x0.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz eP)
[3895194.965] (II) MGA(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz e)
[3895194.965] (II) MGA(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz e)
[3895194.965] (II) MGA(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz e)
[3895194.965] (II) MGA(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz e)
[3895194.965] (II) MGA(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz e)
[3895194.965] (II) MGA(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz e)
[3895194.965] (II) MGA(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz e)
[3895194.965] (II) MGA(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz e)
[3895194.965] (II) MGA(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz e)
[3895194.965] (II) MGA(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz e)
[3895194.965] (II) MGA(0): EDID vendor "DEL", prod id 16460
[3895195.459] (II) Loading sub module "ddc"
[3895195.459] (II) LoadModule: "ddc"
[3895195.459] (II) Module "ddc" already built-in
[3895197.413] (II) MGA(0): VESA VBE DDC read successfully
[3895197.413] (II) MGA(0): EDID vendor "DEL", prod id 16460
[3895197.413] (II) MGA(0): Using hsync ranges from config file
[3895197.413] (II) MGA(0): Using vrefresh ranges from config file
[3895197.413] (II) MGA(0): Printing DDC gathered Modelines:
[3895197.413] (II) MGA(0): Modeline "1680x1050"x0.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz eP)
[3895197.413] (II) MGA(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz e)
[3895197.413] (II) MGA(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz e)
[3895197.413] (II) MGA(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz e)
[3895197.413] (II) MGA(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz e)
[3895197.413] (II) MGA(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz e)
[3895197.413] (II) MGA(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz e)
[3895197.413] (II) MGA(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz e)
[3895197.413] (II) MGA(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz e)
[3895197.413] (II) MGA(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz e)
[3895197.413] (II) MGA(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz e)
[3895197.413] (II) MGA(0): EDID vendor "DEL", prod id 16460
[3895197.832] AUDIT: Thu Aug 11 07:31:41 2016: 9642: client 12 connected from local host ( uid=500 gid=501 pid=13325 )
  Auth name: MIT-MAGIC-COOKIE-1 ID: 284
[3895288.184] AUDIT: Thu Aug 11 07:33:11 2016: 9642: client 12 disconnected
[3895298.191] (II) Loading sub module "ddc"
[3895298.191] (II) LoadModule: "ddc"
[3895298.191] (II) Module "ddc" already built-in
[3895300.196] (II) MGA(0): VESA VBE DDC read successfully
[3895300.196] (II) MGA(0): EDID vendor "DEL", prod id 16396
[3895300.196] (II) MGA(0): Using hsync ranges from config file
[3895300.196] (II) MGA(0): Using vrefresh ranges from config file
[3895300.196] (II) MGA(0): Printing DDC gathered Modelines:
[3895300.196] (II) MGA(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz eP)
[3895300.196] (II) MGA(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz e)
[3895300.196] (II) MGA(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz e)
[3895300.196] (II) MGA(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz e)
[3895300.196] (II) MGA(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz e)
[3895300.196] (II) MGA(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz e)
[3895300.196] (II) MGA(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz e)
[3895300.196] (II) MGA(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz e)
[3895300.196] (II) MGA(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz e)
[3895300.196] (II) MGA(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz e)
[3895300.196] (II) MGA(0): EDID vendor "DEL", prod id 16396
[3895300.200] (II) Loading sub module "ddc"
[3895300.200] (II) LoadModule: "ddc"
[3895300.200] (II) Module "ddc" already built-in
[3895302.061] (II) MGA(0): VESA VBE DDC read successfully
[3895302.061] (II) MGA(0): EDID vendor "DEL", prod id 16396
[3895302.061] (II) MGA(0): Using hsync ranges from config file
[3895302.061] (II) MGA(0): Using vrefresh ranges from config file
[3895302.061] (II) MGA(0): Printing DDC gathered Modelines:
[3895302.061] (II) MGA(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz eP)
[3895302.061] (II) MGA(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz e)
[3895302.061] (II) MGA(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz e)
[3895302.061] (II) MGA(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz e)
[3895302.061] (II) MGA(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz e)
[3895302.061] (II) MGA(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz e)
[3895302.061] (II) MGA(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz e)
[3895302.061] (II) MGA(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz e)
[3895302.061] (II) MGA(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz e)
[3895302.061] (II) MGA(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz e)
[3895302.061] (II) MGA(0): EDID vendor "DEL", prod id 16396
[3895302.205] AUDIT: Thu Aug 11 07:33:25 2016: 9642: client 12 connected from local host ( uid=500 gid=501 pid=6503 )
  Auth name: MIT-MAGIC-COOKIE-1 ID: 284
[3895302.207] AUDIT: Thu Aug 11 07:33:25 2016: 9642: client 12 disconnected
[3895302.727] AUDIT: Thu Aug 11 07:33:26 2016: 9642: client 35 connected from local host ( uid=500 gid=501 pid=13441 )
  Auth name: MIT-MAGIC-COOKIE-1 ID: 284
[3895341.246] AUDIT: Thu Aug 11 07:34:04 2016: 9642: client 36 connected from local host ( uid=500 gid=501 pid=13445 )
  Auth name: MIT-MAGIC-COOKIE-1 ID: 284
[3895341.282] AUDIT: Thu Aug 11 07:34:04 2016: 9642: client 36 disconnected
[3895341.472] Setting DAC:
00: 00 00 00 00 8E 20 00 00 91 DA B5 00 BA DC 51 00 
10: 82 E5 FD 00 00 00 00 00 03 00 09 00 00 20 10 00 
20: BB C8 B8 48 00 00 00 00 00 00 00 0F 14 F1 01 40 
30: 00 00 00 00 00 00 00 00 00 00 07 00 00 00 13 00 
40: 5F 00 EC 00 11 90 07 00 0C 75 07 00 0D 74 00 40 
OPTION  = 00049120
[3895341.473] OPTION2 = 00008000
[3895341.473] CRTCEXT: 00 00 00 00 00 00
[3895343.235] AUDIT: Thu Aug 11 07:34:06 2016: 9642: client 35 disconnected
Comment 4 Olivier Fourdan 2016-08-11 09:55:52 EDT
Hi, thanks for the log.

But I see no trace of a crash of the Xserver in the logs in comment 3.

Are you sure it's the Xserver that crashes and not the GNOME session? 

In case,, would it be possible for you try with a more up-to-date version of el6?
Comment 5 megan.tsai 2016-08-11 13:07:08 EDT
I don't know if it's Xserver or not but when I picked a component xserver seems like the closest thing. I know KDE works as alternative while GNOME continue to crash. 

It might be a while before we can update. The server is being used for testing right now and we can't really mess around with the configuration.
Comment 6 Olivier Fourdan 2016-08-12 03:17:36 EDT
(In reply to megan.tsai from comment #5)
> I don't know if it's Xserver or not but when I picked a component xserver
> seems like the closest thing. I know KDE works as alternative while GNOME
> continue to crash. 

It's difficult to draw any conclusion without much data, but both KDE and GNOME uses the same X server.

The content of $HOME/.xsession-errors captured immediately after the issue might give some indication if it's an X server or a desktop session issue, as well as the content of /var/log/messages* and /var/log/gdm/* (assuming you're using gdm as your display manager).

Also, in case of a crash, if you're using a display manager, the previous Xorg.0.log (the one which may contain the backtrace) is renamed as Xorg.0.log.old so that file might be interesting as well (but it needs to be captured immediately after the crash occurred, before it gets replaced again by the log of a successful session).

> It might be a while before we can update. The server is being used for
> testing right now and we can't really mess around with the configuration.

Maybe, if you prefer, another course of action could be to open a case with Red Hat Support so they can drive you through the data to collect (e.g. sosreport) and follow up on the issue. Support can also link your support case with this bugzilla if you give them its number.
Comment 7 Olivier Fourdan 2016-08-12 03:20:17 EDT
Also, please note that /var/log/messages* might content sensitive data, you may not want to attach such data to a public bugzilla, that's why I suggested going through support rather than bugzilla.
Comment 8 megan.tsai 2016-08-16 07:52 EDT
Created attachment 1191254 [details]
Requested xsession-errors

xsession-errors file right after the gdm crash.
Comment 9 megan.tsai 2016-08-16 08:06 EDT
Created attachment 1191256 [details]
zip of gdm directory

gdm directory with only the files generated during the crash.
Comment 10 megan.tsai 2016-08-16 08:12:56 EDT
Excerpt of /var/log/messages from during the crash. The only activities before and after this is connection of USB drive and pcscd daemon trying to find smart card. What was really confusing to us was the message "couldn't unlock login keyring with provided password" even though correct password was provided. Same message appears no matter how many time correct password was presented. The behavior on the display showed no indicator of bad password. It removed the login page, display changed into desktop background, turned black for couple of second, and the login page was returned. No message related to bad password was returned. 


Aug 15 07:17:00 ------- spice-vdagent[32252]: Missing virtio device '/dev/virtio-ports/com.redhat.spice.0': No such file or directory
Aug 15 07:17:06 ------- rtkit-daemon[3839]: Sucessfully made thread 32279 of process 32279 (/usr/bin/pulseaudio) owned by '42' high priority at nice level -11.
Aug 15 07:17:13 ------- gnome-keyring-daemon[32287]: Couldn't unlock login keyring with provided password
Aug 15 07:17:13 ------- gnome-keyring-daemon[32287]: Failed to unlock login on startup
Aug 15 07:17:13 ------- gnome-session[32297]: EggSMClient-WARNING: Desktop file '/etc/xdg/autostart/esc.desktop' has malformed Icon key 'esc.png'(should not include extension)
Aug 15 07:17:13 ------- spice-vdagent[32418]: Missing virtio device '/dev/virtio-ports/com.redhat.spice.0': No such file or directory
Aug 15 07:17:15 ------- seahorse-daemon[32426]: DNS-SD initialization failed: Daemon not running
Aug 15 07:17:15 ------- seahorse-daemon[32426]: init gpgme version 1.1.8
Aug 15 07:17:19 ------- abrt[32439]: Saved core dump of pid 32221 (/usr/bin/Xorg) to /var/spool/abrt/ccpp-2016-08-15-07:17:19-32221 (28401664 bytes)
Aug 15 07:17:19 ------- abrtd: Directory 'ccpp-2016-08-15-07:17:19-32221' creation detected
Aug 15 07:17:19 ------- gnome-keyring-daemon[32287]: dbus failure unregistering from session: Connection is closed
Aug 15 07:17:19 ------- gnome-keyring-daemon[32287]: dbus failure unregistering from session: Connection is closed
Aug 15 07:17:31 ------- kernel: mpt2sas0: _ctl_host_trace_buffer_size_show: host_trace_buffer is not registered
Aug 15 07:17:31 ------- kernel: mpt2sas0: _ctl_host_trace_buffer_show: host_trace_buffer is not registered
Aug 15 07:17:36 ------- spice-vdagent[32716]: Missing virtio device '/dev/virtio-ports/com.redhat.spice.0': No such file or directory
Aug 15 07:17:37 ------- abrtd: Sending an email...
Aug 15 07:17:37 ------- abrtd: Email was sent to: root@localhost
Aug 15 07:17:37 ------- abrtd: Duplicate: UUID
Aug 15 07:17:37 ------- abrtd: DUP_OF_DIR: /var/spool/abrt/ccpp-2016-02-01-10:57:47-6602
Aug 15 07:17:37 ------- abrtd: Corrupted or bad directory '/var/spool/abrt/ccpp-2016-08-15-07:17:19-32221', deleting
Aug 15 07:17:42 ------- rtkit-daemon[3839]: Sucessfully made thread 32765 of process 32765 (/usr/bin/pulseaudio) owned by '42' high priority at nice level -11.
Aug 15 07:17:55 ------- gnome-keyring-daemon[306]: Couldn't unlock login keyring with provided password
Aug 15 07:17:55 ------- gnome-keyring-daemon[306]: Failed to unlock login on startup
Aug 15 07:18:03 ------- spice-vdagent[589]: Missing virtio device '/dev/virtio-ports/com.redhat.spice.0': No such file or directory
Comment 11 Olivier Fourdan 2016-08-17 03:22:22 EDT
_12.log in attachment 1191256 [details] shows a backtrace:

EE) 
(EE) Backtrace:
(EE) 0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x46cd76]
(EE) 1: /usr/bin/Xorg (0x400000+0x72ad9) [0x472ad9]
(EE) 2: /lib64/libpthread.so.0 (0x3841600000+0xf500) [0x384160f500]
(EE) 3: /usr/lib64/xorg/modules/libfb.so (fbBlt+0xb08) [0x7f8d21c82118]
(EE) 4: /usr/lib64/xorg/modules/libfb.so (fbOddTile+0x16e) [0x7f8d21c8f8be]
(EE) 5: /usr/lib64/xorg/modules/libfb.so (fbFill+0x534) [0x7f8d21c85b34]
(EE) 6: /usr/lib64/xorg/modules/libfb.so (fbPolyFillRect+0x1d2) [0x7f8d21c85f92]
(EE) 7: /usr/bin/Xorg (0x400000+0x13568f) [0x53568f]
(EE) 8: /usr/lib64/xorg/modules/libshadowfb.so (0x7f8d21a67000+0x2701) [0x7f8d21a69701]
(EE) 9: /usr/bin/Xorg (miPaintWindow+0x1ba) [0x59439a]
(EE) 10: /usr/bin/Xorg (miWindowExposures+0xc8) [0x5948e8]
(EE) 11: /usr/bin/Xorg (miHandleValidateExposures+0x68) [0x5ac988]
(EE) 12: /usr/bin/Xorg (SetRootClip+0x26f) [0x469bef]
(EE) 13: /usr/bin/Xorg (0x400000+0xd27ab) [0x4d27ab]
(EE) 14: /usr/bin/Xorg (0x400000+0xcf6de) [0x4cf6de]
(EE) 15: /usr/bin/Xorg (ProcRRSetScreenSize+0xfc) [0x51dc5c]
(EE) 16: /usr/bin/Xorg (0x400000+0x37e19) [0x437e19]
(EE) 17: /usr/bin/Xorg (0x400000+0x7cbca) [0x47cbca]
(EE) 18: /lib64/libc.so.6 (__libc_start_main+0xfd) [0x384121ecdd]
(EE) 19: /usr/bin/Xorg (0x400000+0x260b9) [0x4260b9]
(EE) 
(EE) Segmentation fault at address 0x7f8d2026c010

Fatal server error:
Caught signal 11 (Segmentation fault). Server aborting

Note You need to log in before you can comment on or make changes to this bug.